The official PPA failed to build the packages for Ubuntu 13.10 Saucy [Linux] #1130

Closed
ghost opened this Issue Nov 26, 2013 · 1 comment

Projects

None yet

1 participant

@ghost
ghost commented Nov 26, 2013

So when I try:

sudo add-apt-repository ppa:hydr0g3n/qbittorrent-stable
sudo apt-get update
sudo apt-get install qbittorrent

I still get the old 3.0.11 version in ubuntu official sources.

Here is the launchpad page:
https://launchpad.net/~hydr0g3n/+archive/qbittorrent-stable/+packages
And the "Packages" file here is null:
http://ppa.launchpad.net/hydr0g3n/qbittorrent-stable/ubuntu/dists/saucy/main/binary-amd64/

(And I really don't konw why I can't get in the Bug Report Page)

@ghost
ghost commented Nov 26, 2013

Duplicate to my issue? #1061

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment